Bug 1467001 - xplayer-1.4.3 is available
xplayer-1.4.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xplayer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn 'besser82' Esser
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-01 08:27 EDT by Upstream Release Monitoring
Modified: 2017-07-07 19:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: xplayer-1.4.3-1.fc24 xplayer-1.4.3-1.fc25 xplayer-1.4.3-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-02 22:19:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.3 (#1467001) (824 bytes, patch)
2017-07-01 08:27 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-01 08:27:26 EDT
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.2-1.fc27
URL: https://github.com/linuxmint/xplayer

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15148/
Comment 1 Upstream Release Monitoring 2017-07-01 08:27:35 EDT
Created attachment 1293508 [details]
[patch] Update to 1.4.3 (#1467001)
Comment 2 Upstream Release Monitoring 2017-07-01 08:41:08 EDT
hotness's scratch build of xplayer-1.4.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20279952
Comment 3 Upstream Release Monitoring 2017-07-01 08:54:58 EDT
besser82's xplayer-1.4.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=914324
Comment 4 Fedora Update System 2017-07-01 09:01:20 EDT
xplayer-1.4.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-38e91ecec3
Comment 5 Fedora Update System 2017-07-01 16:55:34 EDT
xplayer-1.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45f15f4269
Comment 6 Fedora Update System 2017-07-01 23:23:51 EDT
xplayer-1.4.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b6513628c
Comment 7 Fedora Update System 2017-07-01 23:53:52 EDT
xplayer-1.4.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-38e91ecec3
Comment 8 Fedora Update System 2017-07-02 22:19:17 EDT
xplayer-1.4.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-07-02 23:20:03 EDT
xplayer-1.4.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-07-07 19:07:59 EDT
xplayer-1.4.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.